/* 样式重置   */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#fff;}
a,a:hover{color:#333;}
/* 功能样式   */
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}
.f-ib{display:inline-block;*display:inline;*zoom:1;}
.f-dn{display:none;}
.f-db{display:block;}
.f-fl{float:left;}
.f-fr{float:right;}
.f-pr{position:relative;}
.f-prz{position:relative;zoom:1;}
.f-oh{overflow:hidden;}
.f-ff0{font-family:arial,\5b8b\4f53;}
.f-ff1{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
.f-fs1{font-size:12px;}
.f-fs2{font-size:14px;}
.f-fwn{font-weight:normal;}
.f-fwb{font-weight:bold;}
.f-tal{text-align:left;}
.f-tac{text-align:center;}
.f-tar{text-align:right;}
.f-taj{text-align:justify;text-justify:inter-ideograph;}
.f-vam,.f-vama *{vertical-align:middle;}
.f-wsn{word-wrap:normal;white-space:nowrap;}
.f-pre{overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;}
.f-wwb{white-space:normal;word-wrap:break-word;word-break:break-all;}
.f-ti{overflow:hidden;text-indent:-30000px;}
.f-ti2{text-indent:2em;}
.f-lhn{line-height:normal;}
.f-tdu,.f-tdu:hover{text-decoration:underline;}
.f-tdn,.f-tdn:hover{text-decoration:none;}
.f-toe{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;}
.f-csp{cursor:pointer;}
.f-csd{cursor:default;}
.f-csh{cursor:help;}
.f-csm{cursor:move;}
.f-usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
/* 全局样式   */
body{font-family: "Microsoft YaHei";}
.wrap{width:970px;margin:0 auto;}
/* 首页   */
.headinfo{}
.headinfo p{font-size: 18px;margin:25px 0px 15px 0px;color: #3F7D8F;}
.search .searchbtn{border:none;background: #3F7D8F;color:#fff;padding:5px 10px;margin-left: -5px;}
.search .searchinput{padding:3px 0px 3px 5px;width: 180px;border: 1px solid #3F7D8F;}
.logo{margin:5px 0px;}
.nav{background: #55B4B6;}
.nav li{float:left;padding:15px 10px 15px 10px;position: relative;}
.nav li a{color:#fff;font-size: 16px;padding:8px 10px;}
.nav li a:hover{text-decoration: underline;}
.nav li.active{background: #32ABC0;}
.nav .children li{float:none;padding:10px 2px;}
.nav .children{display: none;position: absolute;z-index: 9999;top:48px;background: #32ABC0;left:0px;}
/*banner*/
.DB_tab25 {width:100%;height:440px;position:relative;overflow:hidden}

.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:440px;display:none}

.DB_tab25 .DB_imgSet{position:absolute;width:1000px;left:50%;margin-left:-500px;}

.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:0px;top:150px;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:0px;top:220px}
.DB_tab25 .DB_imgSet .DB_1_3{position:absolute;left:650px;top:0px}

.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:0px;top:150px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:0px;top:220px}
.DB_tab25 .DB_imgSet .DB_2_3{position:absolute;left:650px;top:0px}

.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:0px;top:80px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:0px;top:120px}
.DB_tab25 .DB_imgSet .DB_3_3{position:absolute;left:650px;top:0px}

.DB_tab25 .DB_menuWrap{position:absolute;width:1000px;left:50%;margin-left:-500px;}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:410px;text-align:center;font-size:0}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}
.DB_tab25 .DB_prev{position:absolute;left:-100px;top:120px;cursor:pointer;display:none}
.DB_tab25 .DB_next{position:absolute;right:-100px;top:120px;cursor:pointer;display:none}
/*主要内容*/
.mainhome{padding:25px 0px;background: #F2FCFF;}
.about{width:310px;background: #fff;}
.news{width:427px;}
.guide{width:193px;}
.about p{line-height: 24px;font-size: 14px;text-indent: 2em;padding:8px 5px 20px 5px;}
.about p span{float:right;}
.about p span a{font-size: 12px;color:#428BB4;}
.news{margin:0px 20px;position: relative;}
.mainhome h2{font-size: 18px;font-weight: normal;background:#55B4B6;padding:10px 10px;}
.mainhome h2 a{display: block;width: 100%;color:#fff;}
.mainhome h2 span{float:right;color:#fff;font-size: 16px;}
.mnews{position: absolute;right:0px;top:8px;z-index: 99;}
.ksnav {width:310px;margin-top:20px;}
.ksnav ul{background: #fff;padding:10px 0px;}
.ksnav li{float:left;width:46%;line-height: 25px;padding-left:10px;border-bottom: 1px dashed #ececec;}
.ksnav li a{font-size: 14px;}
.ksnav li a:hover{text-decoration: underline;}
.mnews:hover{text-decoration: underline;}
.experts{margin:20px 0px 0px 20px;width:640px;height:194px;overflow:hidden;position: relative;}
.experts ul{background: #FFF;padding-left:17px;width: 20000px;position:absolute;left:0px;top:40px;}
.experts li{margin:15px 15px 13px 0px;float:left;width: 194px;}
.experts li p,.expertslist li p{padding-top:10px;}
.experts li p a,.expertslist li p a{color:#3F7D8F;padding-top:10px;}
.experts li h4,.expertslist li h4{margin:10px 0px;}
.experts img{border:3px solid #ececec;float:left;margin-right:10px;}
.guide li a{height:60px;display: block;text-align: center;line-height: 60px;font-size: 18px;color:#4D4D4D;}
.guide .bg1 a{background: url(../images/lc.gif) no-repeat -201px top;}
.guide .bg2 a{background: url(../images/lc.gif) no-repeat -605px top;}
.guide .bg3 a{background: url(../images/lc.gif) no-repeat 0px top;}
.guide .bg4 a{background: url(../images/lc.gif) no-repeat -405px top;}
.guide .bg1 a:hover{background: url(../images/lc.gif) no-repeat -201px -60px;}
.guide .bg2 a:hover{background: url(../images/lc.gif) no-repeat -605px -60px;}
.guide .bg3 a:hover{background: url(../images/lc.gif) no-repeat 0px -60px;}
.guide .bg4 a:hover{background: url(../images/lc.gif) no-repeat -405px -60px;}
/************ tab公告  *****************/
/* CSS Document */
#tab { width:427px; height:216px; position:relative;}
/*设置容器高宽等*/
html > body #tab { width:427px;}
/*兼容IE6:IE6下宽度不够*/
#tab div { position:absolute; top:40px; left:0; width:427px; height:186px;border-top: 1px solid #D6D6D6;}
/*设置容器高宽等*/
#tab div { display:none;}
/*设置容器默认隐藏:不用ID是因为下面将利用class来控制容器显示,而class优先级低于id选择器*/
#tab .block { display:block;}
/*选中的容器*/
#tab h3 { float:left; width:80px; height:30px; line-height:29px; margin:0 0 0 0; font-size:14px; cursor:pointer;text-align:center; color:#5a5a5a; font-family:Microsoft YaHei;font-weight:normal;background: #F2FCFF;position: relative;}
#tab h3 i{display: none;}
#tab h3.up i{position: absolute;color:#55B4B6;bottom: -15px;left: 50%;margin-left: -5px;display: block;}
#tab h3.up a{color:#fff;}
/*默认标题样式*/
#tab .up { background:#55B4B6;color:#fff;}
/*选中的标题样式*/
/*修饰列表内容*/
#tab ul { list-style:none; padding:0; height:186px; margin-top:0px;}
#tab li { border-bottom:1px dotted #c6c6c6; height:17px; padding-top:17px; overflow:hidden; font-size:12px;}
#tab li a { display:inline; font-size:13px; text-decoration:none; text-indent:10px; margin-right:10px;}
#tab li span{ display:block; float:right; margin-right:5px; color: #bdacb3;}
a.tab_title:link { color: #5a5a5a; text-decoration:none;}
a.tab_title:visited { color:#5a5a5a; text-decoration:none;}
a.tab_title:hover { color:#5a5a5a; text-decoration:none;}
a.tab_title:active { color:#5a5a5a; text-decoration:none;}
a.tab_menu:link { color:#6464d5; text-decoration:none;}
a.tab_menu:hover { color:#8888e0; text-decoration:underline;}


/*页脚*/
.footer{background: url(../images/footbg.jpg) repeat;padding-top:20px;}
.footer dl{float:left;width:33.33%;color:#fff;font-size: 15px;}
.footer dd{margin:0;}
.footabot dt{margin-top:-3px;}
.footabot dd{font-size:13px;line-height:22px;margin-top:15px;width:260px;margin-bottom: 5px;}
.footabot p a{font-size: 12px;background: #6E9FBB;padding:2px 5px;color:#fff;margin-top:5px;}
.footpro dt,.footcot dt,.footabot dt{font-size:20px;}
.footpro dt{margin:15px 50px 30px 0px;}
.footcot dt{margin:15px 0px 30px 0px;}
.footpro dd{line-height:28px;margin:0px 5px;float:left;}
.footcot dd{line-height:28px;}
.footcot dd i{margin-right:10px;font-size:17px;color:#80DFED;}
.footbottom{height:45px;background:#55B4B6;position: relative;}
.copy{float:left;font-size:14px;color:#fff;line-height: 45px;}
.copy a,.friendlink a{color:#fff;}
.copy a:hover,.friendlink a:hover{text-decoration: underline;}
.friendlink {float:right;font-size:14px;color:#fff;line-height: 45px;}
.footpro dd a{color:#fff;}
.footpro dd i{font-size: 10px;margin-right:3px;color: #B5D6E9;}
/*在线留言*/
#faqbox {margin-top:45px;}
#faqbox .faqline{ line-height:2em; height:35px; text-align:left}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content{ line-height:2em; height:120px; text-align:left}
#faqbox .Content  .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px;}
.sidebar{float:left;width:230px;}
.maincontent{float:right;width:720px;}
.breadcrumb h3{float:left;font-size: 16px;}
.breadcrumb{text-align: right;margin-bottom: 25px;border-bottom: 1px dashed #5479AE;line-height: 38px;}
.sbmit{border:none;padding:6px 10px;color:#fff;background: #3F7D8F;cursor: pointer;}
.contentinfo{margin-left:20px;}
.contentinfo p{font-size: 14px;}
.aboutinfo p{line-height: 26px;font-size: 14px;margin-bottom: 15px;text-indent: 2em;}
.topbar{width:100%;}
.topbar img{width:100%;border-bottom: 1px solid #6499BF;}
.sidebar dl{margin-top:30px;}
.sidebar dt{width:195px;height:29px;padding:20px 0 0 38px;font-size: 16px;}
.sidebar dd{height:39px;line-height: 39px;background: url(../images/lbg.png) left top repeat-x;width:179px;border-left:1px solid #ccc;border-right: 1px solid #ccc;margin-left: 2px;padding-left:10px;font-size: 14px;}
.sidebar dd:last-child{border-bottom: 1px solid #ccc;}
.sidebar dd a:hover{color:#FDB414;}
.sidebar ul.subcontent{}
.sidebar .subcontent li{padding-top:10px;}
.sidebar .subcontent li:first-child{border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.sidebar li img{float:left;margin-right:10px;}
.sidebar li h4{color:#32ABC0;padding:3px;}
.sidebar ul.sub {margin-top:0px;}
.sidebar ul.sub li{font-size: 15px;padding-left:12px;}
.currentnav a{color:#5087AF;}
.newslist li{line-height: 26px;background: url(../images/bl_notice.gif) left center no-repeat;padding-left: 10px;}
.newslist li a{font-size: 14px;}
.newslist li a:hover{color:#FF7200;}
.newslist li span{float:right;}
.pager{text-align: center;margin-top:60px;font-size: 14px;color:#3F3F3F;}
.pager span,.pager a{color:#3F3F3F;font-size: 14px;padding:2px 10px;background: #F7F7F7;margin:0 2px;}
.newsinfo h2{text-align: center;color:#204A75;font-size: 16px;margin-bottom: 15px;}
.newtips {font-size: 12px;text-align: center;margin-bottom: 20px;border-top: 1px dotted #ECECEC;border-bottom: 1px dotted #ECECEC;padding: 8px 0;}
.newtips span {padding: 0 40px;}
.newsinfo p {text-indent: 2em;line-height: 27px;font-size: 14px;}
.bdsharebuttonbox {margin-top: 40px;}
.pagenavi {margin-top: 30px;font-size: 14px;}
.productlist li{float:left;margin: 0px 10px 30px 16px;width:210px;border:1px solid #ececec;-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.36);
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.36);
box-shadow: 3px 3px 4px rgba(0,0,0,0.36);}
.productlist li h3{font-size:14px;padding:10px;text-align: center;}
.productlist li img{width:204px;height:140px;padding:3px;}
.aimg:hover img{filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;}
.productlist li h3 a{color:#204A75;}
.productlist li h3 a:hover{color:#FDB414;}
.productlist li p{line-height: 24px;padding:0px 10px 10px 10px;}
.productlist li p span{float:right;padding-right:5px;}
.productlist li p a{color:#FDB414;}
.productlist li p a:hover{text-decoration: underline;}

.main{margin-top:50px;margin-bottom: 50px;}
.subnav{margin-top:10px;border-left:2px solid #ccc;}
.subnav li{line-height: 35px;padding-left: 30px;margin-left:-2px;}
.subnav li.currentNav{border-left:2px solid #32ABC0;}
.subnav li a{font-size: 14px;}
.sidebar h5{padding: 10px 10px;color:#fff;background: #55B4B6;font-size: 18px;font-weight: normal;}
#guide{border:none;}
#guide li{padding-left:0px;margin:0px;}
#guide li a{height: 60px;display: block;text-align: center;line-height: 60px;font-size: 18px;color: #4D4D4D;}
#guide .bgs1 a{background: url(../images/lcs.png) no-repeat -230px top #FFB6AB;}
#guide .bgs1 a:hover{background: url(../images/lcs.png) no-repeat -230px top #FF9C8D;}
#guide .bgs2 a{background: url(../images/lcs.png) no-repeat -710px top #DDBFE3;}
#guide .bgs2 a:hover{background: url(../images/lcs.png) no-repeat -710px top #CEA7D6;}
#guide .bgs3 a{background: url(../images/lcs.png) no-repeat 0px top #A4CEDE;}
#guide .bgs3 a:hover{background: url(../images/lcs.png) no-repeat 0px top #86BACF;}
#guide .bgs4 a{background: url(../images/lcs.png) no-repeat -470px top #D0DE6F;}
#guide .bgs4 a:hover{background: url(../images/lcs.png) no-repeat -470px top #BBCE4E;}
.pageleft,.pageright{width:45%;overflow: hidden;height: 15px;}
.expertslist img{width:93px;height:126px;border: 3px solid #ECECEC;float: left;
margin-right: 10px;}
.expertslist li{float:left;margin:0px 20px 35px 0px;width: 220px;}
.sform input.t{padding: 3px 0px 3px 5px;width: 280px;border: 1px solid #3F7D8F;}
.sform input.b{border: none;background: #3F7D8F;color: #FFF;padding: 5px 10px;margin-left:-5px;}
.sform span{font-size: 16px;}
.guidelist li{float:left;margin:0px 10px 40px 17px;}
.guidelist li a:hover img{filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.ginfo{border:1px solid #D7E0F1;margin-top: -2px;border-top: none;}
.ginfo h2{font-size: 15px;text-align: center;padding:5px 0px;}
#albumt p{text-indent: 0em;margin-top:10px;}
#albumt img{border:1px solid #ececec;padding:2px;}
#experts img{height:210px;width:152px;border: 3px solid #ECECEC;margin-left: 10px;float:left;}
h2.exh2{text-align: left;margin-top:20px;}
.addm{margin-top:20px}
.fengcai{width:450px;}